package com.apexsupplychain.clickandcollect.model;


/**
 * This class was automatically generated by the data modeler tool.
 */

public class LockerLocation implements java.io.Serializable
{

   static final long serialVersionUID = 1L;

   private java.util.List<Position> positions;

   public LockerLocation()
   {
   }

   public java.util.List<Position> getPositions()
   {
      return this.positions;
   }

   public void setPositions(
         java.util.List<Position> positions)
   {
      this.positions = positions;
   }

   public LockerLocation(
         java.util.List<Position> positions)
   {
      this.positions = positions;
   }

}